.cf:before,
.cf:after{
	content:" ";
	display:table;
	margin-top:5px;
}
.cf:after{
	clear:both;
}

.gallery{
	width:100%;	
}

.gallery-item{
	float:left;
	background:#fff;
	width:120px;
	
	overflow:hidden;
	height:120px;
	
	margin:2px;
	padding:4px;
	padding-bottom:4px;
	box-shadow:1px 1px 3px rgba(0,0,0,.2);
	
	
	position:relative;
}

.gallery-item .tabtext{
	position: relative;
	bottom: 0px;
	background-color: #FFFFFF;
	font-size: 14px;
}

.gallery-item .main{
	width:100%;
	height:90px;
}

/* Folder Overlay */
.imageholder{position:relative;}
.watermark
{
	position:absolute;
	bottom:0;
}
.size
{
	width: 40px;
	bottom: 0;
	margin-bottom: 0px;
}
.bread
{
	color: #09131C;
	text-decoration: none;
}
.bread:hover{
	color: red;
}